Subject: Re: [0/14] Ebony support, 2nd spi

From: Arnd Bergmann <[email-masked]>
Date: Tue, 20 Feb 2007 16:07:32 +0100

On Tuesday 20 February 2007 16:03, Josh Boyer wrote:
> And the ebony dts also has the a bus type of "ibm,opb" as well.

We should really get a common name for these. I don't remember
what the discussions were, but it seems we came up with different
results for Axon and ppc4xx, which is very bad.

Using type "ibm,opb" rather than just "opb" makes sense to me,
but I don't know if we already have shipping systems that use
"opb" here.

There is probably a similar problem with the nodes for "plb4",
"plb5" and "ebc", as well as the "compatible" property of the
serial port, which, as you noted earlier is "ns16550" on 
ebony and "ns16750" on axon, although it is exactly the same
macro.

	Arnd <><